/*
Theme Name: Roneous Child
Theme URI: http://www.themelogi.com/themes/roneous
Description: A child theme of Roneous Theme
Author: THEMELOGI
Author URI: http://www.themelogi.com
Version: 1.0.0
Template: roneous
*/

/* work-sans-100 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-100.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-200 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-200.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-300 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-500 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-500.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-600 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-700 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-800 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-800.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-900 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/work-sans-v7-latin/work-sans-v7-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-900.woff') format('woff'), /* Modern Browsers */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/work-sans-v7-latin/work-sans-v7-latin-900.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* hind-300 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/hind-v10-latin/hind-v10-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Hind Light'), local('Hind-Light'),
       url('./fonts/hind-v10-latin/hind-v10-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/hind-v10-latin/hind-v10-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/hind-v10-latin/hind-v10-latin-300.svg#Hind') format('svg'); /* Legacy iOS */
}
/* hind-500 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/hind-v10-latin/hind-v10-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Hind Medium'), local('Hind-Medium'),
       url('./fonts/hind-v10-latin/hind-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/hind-v10-latin/hind-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/hind-v10-latin/hind-v10-latin-500.svg#Hind') format('svg'); /* Legacy iOS */
}
/* hind-regular - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/hind-v10-latin/hind-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Hind Regular'), local('Hind-Regular'),
       url('./fonts/hind-v10-latin/hind-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/hind-v10-latin/hind-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/hind-v10-latin/hind-v10-latin-regular.svg#Hind') format('svg'); /* Legacy iOS */
}
/* hind-600 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/hind-v10-latin/hind-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Hind SemiBold'), local('Hind-SemiBold'),
       url('./fonts/hind-v10-latin/hind-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/hind-v10-latin/hind-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/hind-v10-latin/hind-v10-latin-600.svg#Hind') format('svg'); /* Legacy iOS */
}
/* hind-700 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/hind-v10-latin/hind-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Hind Bold'), local('Hind-Bold'),
       url('./fonts/hind-v10-latin/hind-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/hind-v10-latin/hind-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/hind-v10-latin/hind-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/hind-v10-latin/hind-v10-latin-700.svg#Hind') format('svg'); /* Legacy iOS */
}


.nav-container nav {
    width: 100%;
}

.module-group.right .widget-wrap.module:last-child {
    padding-right: 200px;
}

.partner-logo {
    position: absolute;
    top: 0;
    right: 20px;
}

.partner-logo img {
    max-width: initial;
    height: initial;
}
